*{
    box-sizing: border-box;
    padding: 0 ;
    margin: 0 ;
}

body{
     font-family: "Poppins", sans-serif !important;
}
a{
    text-decoration: none !important;
}
.hotel-slide .owl-nav{
    display: block !important;
}

/* banner-section */
.banner-main{
    margin-top: 0px ;
}
.banner-inner{
    width: 100% ;
    background-image: url(/resources/images/hotelnew/main-header.png) ;
    background-repeat: no-repeat; 
    background-size: cover ;
    padding: 150px 0 200px 0;
}
.banner-heading{
    font-size: 40px ;
    color: white ;
    font-weight: 600 ;
    margin-bottom: 20px ;
    
}
.call-btn{
    a{
        font-size: 20px ;
        font-weight: 500 ;
        width: 130px ;
        height: 44px ;
        display: flex ;
        justify-content: center ;
        align-items: center ;
        background-color: #3695E5 ;
        font-size: 20px ;
        font-weight: 500 ;
        color: white ;
        border-radius: 5px ;
    }
}

.banner-inputs {
    margin-top: -76px;
}
.input-section-main {
    background-color: #FFFFFF;
    box-shadow: 3px 7px 17.3px 4px #6E6E6E40;
    border-radius: 15px;
    padding: 20px;
}
.destination-input {
    input {
        width: 100%;
        padding: 11px;
        border: 0.75px solid #8D8D8D;
        border-radius: 8px;
    }
}
.destination-input {
    & input {
        &:focus {
            outline: none;
        }
    }
}
.request-btn{
    button{
        width: 100% ;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #5948db ;
        height: 48px ;
        border-radius: 8px ;
        color: white ;
        border: none;
    }
}

/* usp-section */
.usp-sec-main{
    margin-top: 70px ;
}
.usp-content-main{
    display: flex;
    justify-content: flex-start;
    align-items: center ;
    background-color: #E3F6FF ;
    border-radius: 10px ;
    padding: 10px ;
    gap: 10px ;
    .usp-img{
        min-width: 48px ;
        max-width: 52px ;
    }
    .usp-heading{
        font-size: 16px ;
        font-weight: 600 ;
        color: #303030 ;
        margin-bottom: 5px ;
    }
    p{
        font-size: 14px ;
        font-weight: 400 ;
        color: #505050 ;
    }
}
.usp-2{
    background-color: #DFFFED !important;
}
.usp-3{
    background-color: #EFF8FF !important;
}


/* hotel-destination-sec */
.hotel-dest-main{
    margin-top: 50px ;
}
.top-heading{
    .destinations{
        font-size: 28px ;
        font-weight: 600 ;
        width: fit-content;
        color: #303030 ;
        position: relative;
        margin-bottom: 5px ;

    }
    p{
       font-size: 18px ;
        font-weight: 400 ;
        color: #505050; 
    }
}
.dest-txt{
    padding: 10px ;
}
.dest-name{
    .destination-name{
        font-size: 24px ;
        font-weight: 600 ;
        color: white ;
    }
    p{
        font-size: 12px ;
        font-weight: 300 ;
        color: #FFFFFF ;
    }
}
.call-now{
    a{
        background-color: #5948db;
        border: 1px solid #FFFFFF;
        width: 77px ;
        height: 33px ;
        display: flex ;
        justify-content: center;
        align-items: center;
        font-size: 14px ;
        font-weight: 500 ;
        color: #FFFFFF !important;
        border-radius: 5px ;
        transition: 0.5s ;
    }
}
.large-box{
    width: 100% ;
    height: 316px ;
}
.destination-main:hover .call-now a{
    background-color: #5948db ;
    border-color: #5948db;
}
.dest-img{
    width: 100% ;
    height: 100% ;
    border-radius: 12px ;
    overflow: hidden;
    img{
        width: 100%;
        height: 100% ;
    }
}
.small-box{
    width: 100% ;
    height: 158px ;
}



/* banner2-sec */

.banner2-main{
    margin-top: 60px ;
}

/* deals-section */
.city-card {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}

.city-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.owl-nav {
    button {
        width: 36px !important;
        height: 36px !important;
        border-radius: 50%;
        border: 1px solid #505050 !important;
        background-color: #ffffff !important;
    }
}
.owl-nav {
    & button {
        img {
            min-width: 16px !important;
            max-width: 16px !important;
            height: 16px !important;
        }
    }
}
.owl-prev {
    left: -45px !important;
}
.owl-nav {
    top: 50% !important;
}
.owl-next {
    position: absolute;
    right: -45px !important;
}
.overlay {
  position: absolute;
  bottom: 12px;
  left: 12px;
  right: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
}

.city {
  font-size: 22px;
  font-weight: 600;
}

.rating {
  img{
    width: 16px !important;
    height: 16px !important;
  }
}

    .hotel-deals-txt-main{
        margin-top: 40px ;
    }
.hotel-deal-txt{
    padding-bottom: 30px ;
    .affordable{
        font-size: 34px ;
        font-weight: 600 ;
        margin-bottom: 20px ;
        color: #323232 ;
    }
    p{
        font-size: 16px ;
        font-weight: 400 ;
        color: #000000 ;
    }
     ul{
        li{
           font-size: 16px ;
        font-weight: 400 ;
        color: #000000 ;
         margin-bottom: 20px ;
        }
    }
}

.calendar{
    position: relative;
    &:before{
            width: 20px ;
            height: 20px ;
            position: absolute;
            top: 14px ;
            right: 10px ;
            background-image: url(/resources/images/hotels/calendar.png);
            content: '';
        }
}
.dest-txt{
    display: flex ;
    justify-content: space-between ;
    align-items: center ;
    width: 100% ;
}
.e5t66 {
    font-size: 13px !important;
    font-weight: 600 !important;
}
.dtgr6r4 {
    font-size: 10px !important; 
}
.rftw4 {
    border-right: 1px solid #ffffff59;
}
.hero-section {
  width: 100%;
  min-height: 420px;
  background-image: url("/resources/images/hotelnew/ffullwid.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
.hero-overlay {
  width: 100%;
  height: 100%;
  display: flex;
   padding-top: 65px;
  align-items: center;
}

.hero-section h1 {
  color: #fff;
  font-size: 52px;
  font-weight: 500;
  line-height: 70px;
}

.hero-section p {
    color: #ffffff;
    font-size: 22px;
    margin: 15px 0 25px;
}
.bthlit{
    color: #221B56 !important;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 30px;
    background-color: white;
    border-radius: 8px;
}

.travel-card {
    overflow: hidden;
    border-radius: 6px;
    border: 3px solid #F3F3F3;
    padding: 10px 10px 8px 10px ;
}

.img-wrap {
  position: relative;
}

.img-wrap img {
  height: 110px;
  object-fit: cover;
  border-radius: 0;
}
.ccard-body{
        padding-top: 6px;
        small{
                color:#505050;
                font-size: 11px;
                font-weight: 400;
        }
}
.btnnaa{
    font-size: 18px;
    font-weight: 500;
    color:#303030 !important ;
    border:1px solid #D8D8D8 ;
    border-radius:8px ;
     padding: 7px 20px;
}
.ffjuju{
    display: flex;
    justify-content: center;
    width: 100%;
}
.btrgtra{
    width: 100%;
    text-align: center;
font-size: 18px;
    font-weight: 700;
    color: #303030 !important;
    border: 1px solid #D8D8D8;
    border-radius: 25px;
    padding: 7px 12px;
}
.fwbbdd{
    color:#303030;
    font-size: 18px;
    font-weight: 600;
}
.travel-card:hover{
.btnnaa{
    color:#ffffff !important ;
    background-color: #FF5533;
    border:1px solid #FF5533 ;
}
}
.travel-carrs:hover{
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
.btrgtra{
    color:#ffffff !important ;
    background-color: #FF5533;
    border:1px solid #FF5533 ;
    .prnifg{
    color: #ffffff;
}
}
}
/* overlay text */
.city-name {
  position: absolute;
  top: 12px;
  left: 8px;
  margin: 0;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-shadow: 0 2px 6px rgba(0,0,0,0.6);
}
.crry-name {
    position: absolute;
    bottom: 43%;
    left: 17px;
    background-color: white;
    padding: 7px 9px;
    margin: 0;
    border-radius: 21px;
  span{
      font-size: 11px;
        color: #303030;
  }
}
.ccfdf-body{
    padding: 12px 0;
}
.depju{
        font-size: 13px;
        color: #303030;  
        width: 100px;
}
.grgorg{
    display: flex;
    align-items: center;
    img{
        width: 16px !important;
        height: 16px !important;
    }
    p{
        font-size: 14px;
        font-weight: 500;
        color: #303030;  
    }
    span{
         font-size: 12px;
        color: #303030;       
    }
}
.zure{
    font-size: 18px;
    font-weight: 600;
    color: #303030;
      white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.prnifg{
    color: #606060;
    font-size: 13px;
    font-weight: 400;
}
.bggcol{
    background-color: #fff;
}
.fefarr{
    width:14px ;
    height: 14px;
}
.allfa{
    color: #474747;
    font-size: 14px;
}
.bgg-prp{
    background-color: #271F65;
    padding: 15px 0;
}
.ddd-iih{
    img{
        width: 70px;
        height: 70px;
        margin-right: 10px;
    }
}
.dd-coin{
    color: white;
    font-size: 15px;
    span{
     font-weight: 400;
    }
    p{
     font-weight: 600;
    }
}
.hoiiy{
    padding: 4px;
    background-color: #FFFFFF;
   border-radius: 30px;
}
.tallk{
    color: #201950;
    font-size: 16px;
}
.nummhhd{
    color: #FF5533;
    font-size: 18px;
    font-weight: 600;
}
.tifffl{
    width: 45px;
    height: 45px;
}
.kassf{
    color: #505050;
    font-size: 14px;
    line-height: 30px;
}
.moddrh{
    color:#303030;
    font-size: 24px;
    font-weight: 600;
}
.travel-carrs{
    padding: 10px;
    background-color: white;
    border-radius: 8px;
}
.img-reap img {
    height: 236px;
    object-fit: cover;
    border-radius: 8px;
}
.vicjhh{
    width: 16px !important;
    height: 16px !important;
}
.fiirr{
    width: 11px !important;
    height: 16px !important;
}
@media screen and (max-width:576px) {
    .moddrh {
    font-size: 18px;
}
.kassf {
    font-size: 12px;
    line-height: 22px;
}
.hoiiy {
   justify-content: center;
}
    .rftw4 {
    border-right: 1px solid #ffffff00;
}
    .banner-inputs{
        margin-top: 20px ;
    }
    .banner-inner{
        background-position: top right;
    }
    .usp-sec-main{
       margin-top: 30px;
    }
    .hotel-dest-main {
      margin-top: 30px;
    }
    .banner-heading{
        font-size: 22px ;
        text-shadow: 2px 2px 2px black;
    }
    .top-heading {
    .destinations {
        font-size: 18px;
    }
}
.top-heading {
 p{
        font-size: 12px;
        margin-bottom: 0;
    }
}
.banner2-main {
    margin-top: 30px;
}
.hotel-deals-txt-main {
    margin-top: 0;
}
.hotel-deal-txt {
    .affordable {
        font-size: 18px;
    }
    p{
        font-size: 14px ;
    }
    ul{
        li{
            font-size: 14px ;
        }
    }
}

.hotel-deals-main {
    margin-top: 30px;
}

.dest-name {
    .destination-name {
        font-size: 17px;
        margin-bottom: 0 !important;
    }
}
.dest-img{
    img{
        object-fit: cover ;
    }
}

.call-btn {
    a {
        width: 120px;
        height: 40px;
        font-size: 15px ;
    }
}

.usp-content-main {
    .usp-heading {
        font-size: 14px;
    }
    p{
        font-size: 12px ;
    }
}
.banner-main{
    margin-top: 0 ;
}
.banner-inner{
    padding: 40px 0 40px 0;
}
.hotel-deal-txt{
    padding-bottom: 0 ;
}
.large-box{
    height: 158px ;
}
.dest-txt{
    display: flex !important;
    flex-direction: column !important;
    justify-content:  flex-start !important; 
    align-items: flex-start !important;
}
.input-section-main{
    padding: 10px 0;
}
.owl-prev {
   display: none !important;
}
.owl-next {
    display: none !important;
}
.hero-section h1 {
    font-size: 28px;
    line-height: 36px;
    text-shadow: 1px 2px 2px black;
}
.hero-section p {
    font-size: 16px;
    margin: 6px 0 22px;
}
.hero-overlay {
    padding-top: 30px;
}
.hero-section {
    min-height: 245px;
}
.deal-item {
    padding: 8px 5px;
}
.deal-item .info {
    strong {
        font-size: 14px;
    }
}
.deal-item .price {
    .prusd {
        font-size: 12px;
    }
}
.deal-item .price {
    display: flex;
    margin-right: 0px;
    flex-direction: column;
}
.btnngg {
    font-size: 10px;
    border-radius: 8px;
    padding: 6px 6px;
}
.city-name {
    top: 12px;
}
.fwbbdd {
    font-size: 15px;
}
.btnnaa {
    font-size: 14px;
    border-radius: 8px;
    padding: 5px 15px;
}
.allfa {
    color: #474747;
    font-size: 8px;
}
.fefarr {
    width: 10px;
    height: 10px;
}
.ddd-iih {
    img {
        width: 50px;
        height: 50px;
        margin-right:6px;
    }
}
.dd-coin {
    font-size: 10px;
}
.tifffl{
    width: 35px;
    height: 35px;
}
.tallk {
    font-size: 14px;
}
.nummhhd {
    font-size: 16px;
}
.btrgtra {
    padding: 7px 12px;
    width: 100%;
    text-align: center;
}
.grgorg {
    span {
        font-size: 10px;
    }
}
.ffjuju{
    display: flex;
    justify-content: center;
    width: 100%;
}
.img-reap img {
    height: 160px;
}
.crry-name {
    bottom: 50%;
}
.zure {
    font-size: 14px;
}
}